
    events.listen('item.tags', function (event) {

        //Remove
        event.removeAllTagsFrom('create:golden_sheet')
        event.removeAllTagsFrom('create:powdered_obsidian')
        event.removeAllTagsFrom('occultism:obsidian_dust')
        event.removeAllTagsFrom('mekanism:dust_obsidian')
        event.removeAllTagsFrom('mekanism:block_steel')
        event.removeAllTagsFrom('quark:oak_chest')
        event.removeAllTagsFrom('quark:spruce_chest')
        event.removeAllTagsFrom('quark:birch_chest')
        event.removeAllTagsFrom('quark:jungle_chest')
        event.removeAllTagsFrom('quark:acacia_chest')
        event.removeAllTagsFrom('quark:dark_oak_chest')
        event.removeAllTagsFrom('quark:crimson_chest')
        event.removeAllTagsFrom('quark:warped_chest')
        event.removeAllTagsFrom('quark:nether_brick_chest')
        event.removeAllTagsFrom('quark:purpur_chest')
        event.removeAllTagsFrom('quark:prismarine_chest')
        event.removeAllTagsFrom('quark:mushroom_chest')
        event.removeAllTagsFrom('quark:oak_trapped_chest')
        event.removeAllTagsFrom('quark:spruce_trapped_chest')
        event.removeAllTagsFrom('quark:birch_trapped_chest')
        event.removeAllTagsFrom('quark:jungle_trapped_chest')
        event.removeAllTagsFrom('quark:acacia_trapped_chest')
        event.removeAllTagsFrom('quark:dark_oak_trapped_chest')
        event.removeAllTagsFrom('quark:crimson_trapped_chest')
        event.removeAllTagsFrom('quark:warped_trapped_chest')
        event.removeAllTagsFrom('quark:nether_brick_trapped_chest')
        event.removeAllTagsFrom('quark:purpur_trapped_chest')
        event.removeAllTagsFrom('quark:prismarine_trapped_chest')
        event.removeAllTagsFrom('quark:mushroom_trapped_chest')
        event.removeAllTagsFrom('betternether:cincinnasite_shears')
        
        
        //Add
        event.get('minecraft:stone_crafting_materials').add('create:scoria_cobblestone')
        event.get('minecraft:stone_crafting_materials').add('create:dark_scoria_cobblestone')
        event.get('minecraft:stone_crafting_materials').add('create:gabbro_cobblestone')
        event.get('minecraft:stone_crafting_materials').add('create:dolomite_cobblestone')
        event.get('minecraft:stone_crafting_materials').add('create:limestone_cobblestone')
        event.get('minecraft:stone_crafting_materials').add('create:weathered_limestone_cobblestone')
        event.get('minecraft:stone_crafting_materials').add('chisel:limestone/raw')
        event.get('minecraft:stone_crafting_materials').add('chisel:marble/raw')
        event.get('faruk:dragonsteel').add('iceandfire:dragonsteel_fire_ingot')
        event.get('faruk:dragonsteel').add('iceandfire:dragonsteel_ice_ingot')
        event.get('faruk:dragonsteel').add('iceandfire:dragonsteel_lightning_ingot')
        event.get('faruk:tools/axe').add('iceandfire:dragonsteel_fire_axe')
        event.get('faruk:tools/axe').add('iceandfire:dragonsteel_ice_axe')
        event.get('faruk:tools/axe').add('iceandfire:dragonsteel_lightning_axe')
        event.get('faruk:tools/hoe').add('iceandfire:dragonsteel_fire_hoe')
        event.get('faruk:tools/hoe').add('iceandfire:dragonsteel_ice_hoe')
        event.get('faruk:tools/hoe').add('iceandfire:dragonsteel_lightning_hoe')
        event.get('faruk:tools/pickaxe').add('iceandfire:dragonsteel_fire_pickaxe')
        event.get('faruk:tools/pickaxe').add('iceandfire:dragonsteel_ice_pickaxe')
        event.get('faruk:tools/pickaxe').add('iceandfire:dragonsteel_lightning_pickaxe')
        event.get('faruk:tools/shovel').add('iceandfire:dragonsteel_fire_shovel')
        event.get('faruk:tools/shovel').add('iceandfire:dragonsteel_ice_shovel')
        event.get('faruk:tools/shovel').add('iceandfire:dragonsteel_lightning_shovel')
        event.get('faruk:tools/sword').add('iceandfire:dragonsteel_fire_sword')
        event.get('faruk:tools/sword').add('iceandfire:dragonsteel_ice_sword')
        event.get('faruk:tools/sword').add('iceandfire:dragonsteel_lightning_sword')
        event.get('faruk:twilight').add('twilightforest:naga_trophy')
        event.get('faruk:twilight').add('twilightforest:lich_trophy')
        event.get('faruk:twilight').add('twilightforest:minoshroom_trophy')
        event.get('faruk:twilight').add('twilightforest:hydra_trophy')
        event.get('faruk:twilight').add('twilightforest:knight_phantom_trophy')
        event.get('faruk:twilight').add('twilightforest:ur_ghast_trophy')
        event.get('faruk:twilight').add('twilightforest:yeti_trophy')
        event.get('faruk:twilight').add('twilightforest:snow_queen_trophy')
        event.get('faruk:twilight').add('twilightforest:quest_ram_trophy')
        event.get('forge:shears').add('betternether:cincinnasite_shears')
        event.get('forge:fishing_rods').add('silentgear:fishing_rod')
        event.get('forge:fishing_rods').add('tombstone:fishing_rod_of_misadventure')
        event.get('faruk:pellet').add('kubejs:inactive_dimensional_pellet')
        event.get('faruk:twilight_bricks').add('twilightforest:castle_rune_brick_pink')
        event.get('faruk:twilight_bricks').add('twilightforest:castle_rune_brick_yellow')
        event.get('faruk:twilight_bricks').add('twilightforest:castle_rune_brick_blue')
        event.get('faruk:twilight_bricks').add('twilightforest:castle_rune_brick_purple')
})